#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels header
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impresso por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.empresa=Empresa:
cabecalho.statusKonduto=Status Konduto:
cabecalho.puntoventa=Agência:
cabecalho.statusKondutoEnvio=Status Envio:
cabecalho.statusKondutoTotalBus=Status Envio totalBus:

label.idKonduto=ID Konduto
label.cpfComprador=CPF Comprador
label.nomeComprador=Nome Comprador
label.dataCompra=Data Compra
label.horaCompra=Hora Compra
label.nsu=NSU
label.autorizacao=Autorização
label.valorTransacao=Valor Transação
label.valorBilhete=Valor Bilhete
label.servico=Serviço
label.dataViagem=Data Viagem
label.horaViagem=Hora Viagem
label.origem=Origem
label.destino=Destino
label.bilhete=Bilhete
label.poltrona=Poltrona
label.passageiro=Passageiro
label.tentativasEnvio=Tentativas Envio
label.statusTotalBus=Status totalBus
label.statusKonduto=Recomendação
label.total=Total
label.statusEnvio=Status Envio
label.empresa=Empresa
label.puntoventa=Ponto de Venda
label.dataEnvio=Data Envio
label.horaEnvio=Hora Envio
label.codigoHttp=Código Respostas HTTP
label.tipoFP=Tipo Pag